.grafana-logo {
    background-image: url("/assets/image/grafana-logo.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}

.loki-logo {
    background-image: url("/assets/image/loki-logo.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}

.proxyauth-logo {
    background-image: url("/assets/image/proxyauth-logo.svg");
    background-size: contain;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}
